### Property

# WebKitWebExtension DOMHTMLTableSectionElement:align

#### Declaration

    property align: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_section_element_set_align()`
Getter method | `webkit_dom_html_table_section_element_get_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no